@charset "utf-8";
/* CSS Document */
/* body{ background: #000; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #FFF;} */
/* Responsive layout - when the screen is less than 600px wide, make the columns stack on top of each other instead of next to each other */

  body {
      padding: 1%;
      /* font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; background:#000; color:#FFF; */
	  font-family:Tahoma, Geneva, sans-serif; background:#FFF; color:#000; font-size: 18px;
   }
   a:link {
  text-decoration: none;
}
   * {
      box-sizing: border-box;
   }
/*   .container {margin: auto;}
   */

/*
   .leftm, rightm {
      background-color: #FCB40E;
   }
*/
  .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .box {
    width: calc(33.33% - 20px); /* Adjust spacing as needed */
    margin: 10px;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 5px;
  }
  
.blue {background-color: #74acdf;}
.orange {background-color: #FCB40E;}

  @media (max-width: 768px) {
    .box {
      width: calc(50% - 20px);
    }
/*
   .container:after {
      clear: both;
   }
*/
/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 28%;
  padding: 10px;
  text-align: center;
  border: 10px solid #222;
  margin: 5px;
}


.row {text-align: center;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Imported 2 column responsive layout */
/*
* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
/*
.column {
  float: left;
  width: 50%;
  padding: 10px;
}

/* Clear floats after the columns */
/*
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
/*
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}
*/